Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1140401 - Add ppc64le support to kexec-tools
Summary: Add ppc64le support to kexec-tools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: 21
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Baoquan He
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2014-09-10 21:11 UTC by Gustavo Luiz Duarte
Modified: 2015-08-18 01:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-18 01:29:53 UTC


Attachments (Terms of Use)

Description Gustavo Luiz Duarte 2014-09-10 21:11:35 UTC
Description of problem:
As Dave Anderson brought up in a different BZ, kexec-tools is still missing ppc64le support in F21.

AFAIK, these are the patches missing for ppc64le support:

https://kernel.googlesource.com/pub/scm/utils/kernel/kexec/kexec-tools/+/45b33eb2e70cd44f41abf1058a92659cb4315011
https://kernel.googlesource.com/pub/scm/utils/kernel/kexec/kexec-tools/+/335bad77fb0750f3961aa8df47c83a522d212b08
https://kernel.googlesource.com/pub/scm/utils/kernel/kexec/kexec-tools/+/2ca220389d212249cc842d49084c95e524fb299b

Version-Release number of selected component (if applicable):
kexec-tools-2.0.7-8.fc21

Comment 1 Rafael Fonseca 2015-08-13 15:22:30 UTC
Looks like this has been fixed. Can we close this bug?


Note You need to log in before you can comment on or make changes to this bug.